.font-xs {
    font-size: var(--font-xs);
}

.font-sm {
    font-size: var(--font-sm);
}

.font-normal {
    font-size: var(--font-normal);
}

.font-md {
    font-size: var(--font-md);
}

.font-lg {
    font-size: var(--font-lg);
}

.font-xl {
    font-size: var(--font-xl);
}

.font-xxl {
    font-size: var(--font-xxl);
}

.font-xxxl {
    font-size: var(--font-xxxl);
}

.margin-top-10 {
    margin-top: 10px
}

.margin-top--10 {
    margin-top: -10px;
}

.margin-top-32 {
    margin-top: 32px
}

.cursor-pointer {
    cursor: pointer;
}

.hidden {
    display: none;
}

.row-margin-bottom {
    margin-bottom: 10px;
}

.very-small-column {
    max-width: 5px;
}

.text-right {
    text-align: right;
}

.truncate {
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.text-wrap {
    word-wrap: break-word;
    word-break: break-word;
    white-space: normal;
}

.link-white>a {
    color: white;
}

.div-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.label-success {
    background-color: var(--success) !important
}

.label-danger {
    background-color: var(--red) !important
}

.bullet-before::before {
    content: "• ";
    font-size: var(--font-md);
}

.text-grey-scorpion {
    color: #585858
}

.card-flex {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
    align-items: flex-start;
    justify-content: flex-start;
}

.card-flex>div {
    margin-right: 5%;
    width: auto;
    min-width: 20%;
}

.removebtn {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: wrap;
}

.removebtn>p {
    margin-right: 3px;
}

.opacity-50 {
    opacity: 0.5;
}